#header
emptyCart=Su carrito está vacío.
#品牌 4
search=Buscar
#贴牌APP 147
viewCartBtn=Ver mi carrito
#品牌 7
cancelBtn=Cancelar
#品牌 118

#footer
footerSubscribeTitle=Suscribirse a nuestro boletín informativo y obtener ofertas exclusivas
#贴牌 23
footerSubscribeBtn=Suscripción
#贴牌 24
footerSubscribePlacehoder=Su dirección de correo electrónico
#贴牌 25
footerClassifyTitle=CLASIFICAR
#品牌 21
footerUserCenterTitle=Centro de usuarios
#贴牌 29
footerHelpTitle=Ayuda
#品牌 14
footerCopyright=Copyright © {variable1} Todos los derechos reservados.
#品牌 24
footerAboutUs=Sobre nosotros
#品牌 15
footerConditions=Condiciones de uso
#品牌 16
footerFAQ=FAQ
#品牌 17
footerPrivacyPolicy=Política de privacidad
#品牌 18
footerTermsofService=Cláusulas de servicio
#贴牌 19
footerRefundPolicy=Política de reembolso
#贴牌 17
footerShippingPolicy=Política de transporte
#贴牌 18
footerCookiesPolicy=Política de cookies
#贴牌 530
TrackOrder=Rastreo de pedidos
#品牌 1

#home
home=Inicio
#品牌 27
newTitle=Novedades
#品牌 10
bestTitle=Más vendidos
#品牌 11
buyTip=¡Alguien compró esto de los {variable1}!
#贴牌 528
HomeFashionShowTitle=SHOW DE MODA
#贴牌 36

#list
listResult={variable1} Resultados
#pandora
listSort1=Recomendados
#品牌 28
listSort2=Precio más Bajo 
#pandora
listSort3=Precio más Alto
#pandora
emptyData=Sin datos
#品牌 236
viewAllBtn=Ver todo
MoreBtn=Más
waterfallProductTitle=Compra este look
waterfallProductIndex=(Artículo {variable1} di {variable2})

#detail
addToCartBtn=Añadir al Carrito
#品牌 38
colorTitle=Color
#品牌 35
descriptionTitle=Descripción del Producto
#品牌 42
reviewTitle=Excelentes comentarios
#贴牌 430
recommendTitle=Recomendación
#贴牌APP 45
popularTitle=Querido
#新增
commentAmount=({variable1} recensioner)
#新增
attrNoSelect=Por favor seleccione {variable1}
#品牌 45
addSuccess=Agregado exitosamente
#品牌 46
continueShoppingBtn=Seguir comprando
#品牌 47
sizeGuideLabel=GUÍA DE TALLAS
#品牌 36
discountInformationTitle=Información de descuento
#新增
CommentSuccess=Comentario exitoso
#新增

#cart
cartTitle=Carrito
#品牌 105
cartImageTitle=Imagen
#新增
cartNameTitle=Nombre
#新增
cartPriceTitle=Precio del Producto
#品牌 107
cartQtyTitle=Cantidad
#品牌 37
cartTotalTitle=SUBTOTAL
#品牌 108
cartRemoveTitle=Eliminar
#品牌 109
cartRemoveTitle2=¿¿ eliminar el producto?
#新增
shoppingSummaryTitle=Resumen de compra
#品牌 110
CartTotal=Total
#品牌 5
SubTotal=Subtotal
#品牌 113
GrandTotal=Total
#品牌 114
noFreeShipping=¡SOLO QUEDAN {variable1} PARA EL ENVÍO GTATUITO!
#品牌 6
cartCheckBtn=Pago
#pandora
maxNumberError=El número de artículos de su carrito de la compra es mayor que el número máximo permitido de total {variable1}. ¡¡ no podrá pagar hasta que se resuelva!
#新增(品牌122-127拼接)
minAmountError=El monto actual de su pedido es {variable1}, que es inferior al monto mínimo permitido {variable2}. ¡¡ no podrá pagar hasta que se resuelva!
#新增(品牌122-127拼接)
maxAmountError=El monto actual de su pedido es {variable1}, que es mayor que el monto máximo permitido {variable2}. ¡¡ no podrá pagar hasta que se resuelva!
#新增(品牌122-127拼接)
couponCode=Código: {variable1}
#品牌 111
couponOrderAmount=Para pedidos que superan la {variable1}
#贴牌 513
couponDisAmount=Cumplir con los requisitos del cupón y se espera ahorrar {variable1}
#贴牌 512
couponForAllProduct=Para todos los productos
#贴牌APP 235
couponNumberLabel={variable1} cupones
#贴牌 266
couponBtn=Mi cupón
#贴牌 265
recentlyBrowseTitle=Visto recientemente
#pandora
gatherOrdersTitle=ENVÍO GRATIS A PARTIR DE {variable1}
#品牌 119
saveLabel=Ahorro
#贴牌APP 72
cartDiscountTitle=Detalles de la oferta
#贴牌APP 73

#login
loginTitle=Iniciar sesión en su perfil
#新增
loginDesc=Guarde su dirección y métodos de pago, vea su pedido y gestione su lista de deseos.
#新增
loginBtn=Identifíquese
#品牌 155
registTitle=Crear cuenta
#品牌 138
registDesc=Registre para pagar más rápido, haga un seguimiento de la entrega del pedido y guarde sus preferencias de compra para futuras compras.
#新增
registBtn=Regístrese
#品牌 150
guestTitle=FINALIZAR COMPRA COMO INVITADO/A
#品牌 156
guestDesc=¿¿ no quieres registrarte? Haga clic en el botón de abajo para hacer un pedido de inmediato.
#新增
forgetPwd=¿Has olvidado tu contraseña?
#品牌 154
emailLabel=Correo electrónico
#品牌 180
emailErrorMsg=Ingrese dirección de correo electrónico válida
#品牌 144
password=Contraseña
#品牌 145
passwordErrorMsg=Ingrese contraseña válida
#品牌 147
passwordRule=Su contraseña debe contener un mínimo de 6 caracteres.
#品牌 146
confirmPasswordLabel=Confirmar contraseña
#品牌 148
passwordNotMatch=La contraseña no coincide.
#品牌 153(That's not a match.), 建议换掉
nickNameLabel=Nick nombre
#贴牌 207
nickNameErrorMsg=Introduzca el apodo correcto
#贴牌 315
genderTitle=Género
#品牌 140
genderMale=Hombre
#品牌 141
genderFemale=Mujer
#品牌 142
registAcceptLabel=Acepto {variable1} y {variable2}.
#新增
registNoAccept=Por favor, acepte {variable1} y {variable2}
#新增
guestQueryOrderTitle=Seguimiento de pedidos como invitado
#新增
queryBtn=Presentación
#新增

#forget_pwd
codeTitle=Código
#品牌 279
codeErrorMsg=Ingresar código de verificación correcto.
#品牌 280
sendCodeBtn=Enviar código de verificación
#品牌 278
resetPwdBtn=Configurar contraseña
#品牌 281
sentCodeBtn=Enviado ({variable1}S)
#新增
setPwdSuccess=Configuración de contraseña exitosa
#新增
okBtn=OK
#品牌 446

#shipping
shippingTitle=Información de envío
#品牌 295(Step 1 of 3 - Delivery Information), 做了修改
firstNameLabel=Nombre
#品牌 160
firstNameErrorMsg=Ingrese nombre válido
#品牌 162
lastNameLabel=Apellidos
#品牌 161
lastNameErrorMsg=Ingrese apellidos válidos
#品牌 163
addressLabel=Dirección de envío
#品牌 164
addressHelper=Nombre/número de edificio y calle, nombre de la empresa, etc.
#品牌 165
addressErrorMsg=Ingrese  Dirección 1 válida
#品牌 166
address2Helper=Número de apartamento/suite, número de piso, edificio, etc.
#品牌 169
address2Label=Dirección de envío (continuación)
#品牌 167
cityLabel=Ciudad
#品牌 170
cityErrorMsg=Ingrese ciudad válida
#品牌 171
postalCodeLabel=Código postal
#品牌 172
postalCodeErrorMsg=Ingrese código postal válido
#品牌 173
provinceLabel=Estado/ Provincia
#品牌 174
provinceErrorMsg=Ingrese provincia válida
#品牌 175
countryLabel=País/ Región
#品牌 176
phoneLabel=Número de teléfono
#品牌 177
phoneErrorMsg=Ingrese número de teléfono válido
#品牌 178
phone2Label=Número de teléfono 2
#品牌 179
cartSummaryTitle=Resumen del carrito
#品牌 186
cartTotalsTitle=Precio total
#新增
shippingCheckoutBtn=REALIZAR PEDIDO
#品牌 183
deliveryTitle=Envío
#品牌 184
fastShipppingTitle=ENVÍO EXPRESS
#品牌 39
fastShipppingDesc=La mayoría de los pedidos se envían dentro de 24 horas.
#品牌 185
menoTitle=Instrucciones especiales o comentarios sobre el pedido
#品牌 187

#payment
paymentTitle=Información de pago
#品牌 296(Step 2 of 3 - Payment Information), 做了修改
paymentMethodTitle=FORMAS DE PAGO
#品牌 190
cardNumberLabel=Número de Tarjeta
#品牌 192
cardNumberErrorMsg=Ingrese número de tarjeta válido
#品牌 193
expiryDateLabel=fecha de caducidad
#品牌 194
expiryDateErrorMsg=Fecha de caducidad no válida
#品牌 195
cvvLabel=CVN
#品牌 196
cvvErrorMsg=Ingrese CVN válido
#品牌 197
billingAddressTitle=Dirección de facturación
#品牌 206
editBtn=Editar
#品牌 253
billingAddressHint=La dirección de facturación debe coincidir con la establecida en el extracto de su tarjeta. Puede cambiar la dirección de facturación haciendo clic en el botón Editar.
#品牌 207
saveBtn=Guardar
#品牌 208
orderNumberTitle=Número de pedido
#品牌 199
shippingAddressTitle=Dirección de envío
#品牌 159
payNowBtn=Pagar ahora({variable1})
#品牌 198

#mine
accountSetting=Mi cuenta
#品牌 19
hiLable=Hola
#新增
myOrder=Mis pedidos
#品牌 240
myAddress=Mi dirección
#品牌 242(Manage Address Book), 建议修改
myFavorites=Mis favoritos
#品牌 241
logoutBtn=Cerrar sesión
#品牌 239
personInfoLabel=Información personal
#新增
updateBtn=Modernizar
#新增
serPersonInfoSuccess=La configuración de la información personal fue exitosa.
#新增
oldPwdLabel=Contraseña actual
#品牌 260
newPwdLabel=Contraseña nueva
#品牌 261
verifyEmailLabel=Verificación por correo electrónico
#贴牌 499
verifyBtn=Verificación
#贴牌 500
verifiedBtn={variable1}S
#新增
repaymentBtn=Reembolso
#品牌 218(Pay Again), 建议修改
receiptBtn=Confirmación del recibo
#贴牌APP 210
logisticsBtn=Ver logística
#贴牌 299
deleteBtn=Eliminar
#贴牌 297
commentBtn=Discusión
#贴牌APP 207
moreCommentBtn=Más comentarios
#贴牌APP 208
cancelOrderTitle=Si cancelar el pedido
#贴牌APP 224
cancelOrderSuccess=Cancelación exitosa
#贴牌APP 55
cancelOrderFail=Cancelación fallida
#贴牌APP 56
deleteOrderTitle=Si eliminar el pedido
#贴牌APP 225
deleteOrderSuccess=Eliminación exitosa
#新增
deleteOrderFail=Falló la eliminación
#新增
receiptOrderTitle=Confirmación de la recepción de las mercancías
#新增
receiptOrderSuccess=Confirmación exitosa
#新增
receiptOrderFail=Falló la confirmación
#新增
cancelWishTitle=¿¿ Quieres cancelar la colección?
#新增
deleteAddressTitle=¿¿ eliminar la dirección?
#贴牌APP 176

#orderDetail
orderDetailTitle=Detalles del pedido
#品牌 270
orderDateTitle=Fecha de pedido
#品牌 271
paymentStatusTitle=Estado de pago
#品牌 275
paymentStatusPending=Pendiente
#品牌 244
paymentStatusSuccess=éxito
#品牌 245
paymentStatusFailed=Fracaso
#品牌 246
paymentStatusDelay=Retraso
#品牌 247
paymentStatusDelivered=Entregado
#品牌 248
paymentStatusCanceled=Cancelado
#品牌 249

#paymentResult
paymentResultTitle=Resultado de pago
#品牌 297(Step 3 of 3 - Payment Result), 做了修改
viewOrderBtn=Ver pedido
#品牌 216
confirmAddressBtn=Para confirmar
#品牌 466(未翻译)
confirmAddressHint=Para garantizar una entrega precisa, confirme dos veces su dirección e información de envío.
#品牌 467(未翻译)
failReasonTitle1=Consejos para los resultados del pago
#品牌 219
failReasonTitle2=¿Por qué su pedido muestra un error de pago?
#品牌 220
failReasonDesc=Nuestro sistema de pago ha detectado que su tarjeta de crédito tiene información incorreta o no está autorizada, o que los datos de la dirección postal son inválidos, etc., lo que resulta fallos de su pago. Puede seguir las siguientes tres sugerencias y pagar de nuevo.
#品牌 221
failReason1=Verifique cuidadosamente si la información de la tarjeta de crédito está completada correctamente y complete la información correcta de la tarjeta de crédito después de la confirmación para pagar.
#品牌 222
failReason2=Puede intentar cambiar a otra tarjeta de crédito y luego completar la información de la nueva tarjeta de crédito y pagar nuevamente.
#品牌 223
failReason3=Si el resultado del pago indica que hay un problema con la información de su dirección postal, siga las instrucciones para verificar si su código postal, dirección de correo electrónico, teléfono y otra información son correctos.
#品牌 224
EC1022ErrorMsg=Lamentamos informarle que no podemos aceptar Visa debido al problema del sistema de pago en este momento. Si es posible, inténtalo de nuevo con Mastercard. Gracias. 
#品牌 227

#address list
addAddressBtn=Agregar nueva dirección de envío
#品牌 254
isDefault=Dirección predeterminada
#品牌 256

#Flash Sale
flashSaleTitle=Compra Flash
flashSaleEndTitle=Termina en
flashSaleStartTitle=A partir de
flashSaleSoldHint={variable1} vendidos
flashSaleWillSoldHint=¡¡ solo se venden {variable1} piezas!

#cookie dialog
cookieContent=Utilizamos cookies de análisis, incluidas las de terceros, para ofrecerle contenido personalizado y enviarle comunicaciones publicitarias. Hacer clic en aceptar significa que está de acuerdo en usar cookies de análisis; Al hacer clic en X para cerrar esta pancarta, continuará navegando y las cookies de análisis no estarán activas. Para más información, consulte nuestro
cookieBtn=Aceptar todas las cookies
rejectCookieBtn=Rechazar todas las cookies

#comment
productRatingTitle=Calificación del producto
maxWordHint=Hasta 500 caracteres
commentVideoLabel=Enlace de vídeo
commentContentPlaceHolder=Compartir experiencias y proporcionar referencias para miles de personas que quieren comprar ~.
CommentVideoPlaceHolder=Puede subir el video de la experiencia a youtube u otros sitios de video y compartir enlaces aquí.
imageWarn=¡¡ el tamaño de la imagen no puede exceder de 1mb!